/*     2045695 : 이미지 (비율형)      */
.img_ratio__2045695__ {max-width:100%;vertical-align:top}
.img_ratio__2045695__ * {box-sizing:border-box}
.img_ratio__2045695__ a {display:block;vertical-align:top}
.img_ratio__2045695__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045695__ img {width:auto}
}

/*     2045705 : 이미지 (비율형)      */
.img_ratio__2045705__ {max-width:100%;vertical-align:top}
.img_ratio__2045705__ * {box-sizing:border-box}
.img_ratio__2045705__ a {display:block;vertical-align:top}
.img_ratio__2045705__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045705__ img {width:auto}
}

/*     2045715 : 이미지 (비율형)      */
.img_ratio__2045715__ {max-width:100%;vertical-align:top}
.img_ratio__2045715__ * {box-sizing:border-box}
.img_ratio__2045715__ a {display:block;vertical-align:top}
.img_ratio__2045715__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045715__ img {width:auto}
}

/*     2045735 : 이미지 (비율형)      */
.img_ratio__2045735__ {max-width:100%;vertical-align:top}
.img_ratio__2045735__ * {box-sizing:border-box}
.img_ratio__2045735__ a {display:block;vertical-align:top}
.img_ratio__2045735__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045735__ img {width:auto}
}

/*     2045745 : 이미지 (비율형)      */
.img_ratio__2045745__ {max-width:100%;vertical-align:top}
.img_ratio__2045745__ * {box-sizing:border-box}
.img_ratio__2045745__ a {display:block;vertical-align:top}
.img_ratio__2045745__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045745__ img {width:auto}
}

/*     2045755 : 이미지 (비율형)      */
.img_ratio__2045755__ {max-width:100%;vertical-align:top}
.img_ratio__2045755__ * {box-sizing:border-box}
.img_ratio__2045755__ a {display:block;vertical-align:top}
.img_ratio__2045755__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045755__ img {width:auto}
}

/*     2045765 : 이미지 (비율형)      */
.img_ratio__2045765__ {max-width:100%;vertical-align:top}
.img_ratio__2045765__ * {box-sizing:border-box}
.img_ratio__2045765__ a {display:block;vertical-align:top}
.img_ratio__2045765__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045765__ img {width:auto}
}

/*     2045775 : 이미지 (비율형)      */
.img_ratio__2045775__ {max-width:100%;vertical-align:top}
.img_ratio__2045775__ * {box-sizing:border-box}
.img_ratio__2045775__ a {display:block;vertical-align:top}
.img_ratio__2045775__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045775__ img {width:auto}
}

/*     2045785 : 이미지 (비율형)      */
.img_ratio__2045785__ {max-width:100%;vertical-align:top}
.img_ratio__2045785__ * {box-sizing:border-box}
.img_ratio__2045785__ a {display:block;vertical-align:top}
.img_ratio__2045785__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045785__ img {width:auto}
}

/*     2045795 : 이미지 (비율형)      */
.img_ratio__2045795__ {max-width:100%;vertical-align:top}
.img_ratio__2045795__ * {box-sizing:border-box}
.img_ratio__2045795__ a {display:block;vertical-align:top}
.img_ratio__2045795__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045795__ img {width:auto}
}

/*     2045805 : 이미지 (비율형)      */
.img_ratio__2045805__ {max-width:100%;vertical-align:top}
.img_ratio__2045805__ * {box-sizing:border-box}
.img_ratio__2045805__ a {display:block;vertical-align:top}
.img_ratio__2045805__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045805__ img {width:auto}
}

/*     2045825 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2045825__ {max-width:850px;margin:0 auto}
.pm-banner_slide_responsive__2045825__ a {display:block;border:none}
.pm-banner_slide_responsive__2045825__ a img {border:none}
.pm-banner_slide_responsive__2045825__ .item {position:relative}
.pm-banner_slide_responsive__2045825__ .item img {vertical-align:top;width:80% !important;margin:0 auto}

.pm-banner_slide_responsive__2045825__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2045825__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2045825__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e8e8e8}
.pm-banner_slide_responsive__2045825__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2045825__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2045825__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2045825__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2045825__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2045825__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2045825__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2045825__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2045825__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2045825__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2045825__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2045825__.empty__2045825__ {padding:30px 10px;font-size:13px;text-align:center}

/*     2045835 : 이미지 (비율형)      */
.img_ratio__2045835__ {max-width:100%;vertical-align:top}
.img_ratio__2045835__ * {box-sizing:border-box}
.img_ratio__2045835__ a {display:block;vertical-align:top}
.img_ratio__2045835__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045835__ img {width:auto}
}

/*     2045845 : 이미지 (비율형)      */
.img_ratio__2045845__ {max-width:100%;vertical-align:top}
.img_ratio__2045845__ * {box-sizing:border-box}
.img_ratio__2045845__ a {display:block;vertical-align:top}
.img_ratio__2045845__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045845__ img {width:auto}
}

